body{margin:0;padding:0;font-family:'Noto Serif',serif;font-size:14px;color:#404040;background:#fff;}

h1{font-size:120%;margin:15px 0;}
h2{font-size:115%;margin:15px 0;}
h3{font-size:110%;margin:10px 0;}
h4{font-size:110%;margin:5px 0;}
h5{font-size:110%;}
h6{font-size:110%;}
a{color:#b51e23;text-decoration:none;}
a:hover{color:#dc2a30;text-decoration:none;}
p{margin:10px 0;}
.t-center{text-align:center;}
.t-left{text-align:left;}
.t-right{text-align:right;}
.t-justify{text-align:justify;}
hr{display:block;padding:0;margin:30px 0;border:0;border-top:1px solid #e6e6e6;border-bottom:1px solid #fff;}
ul{padding:0;margin:20px 0 20px 25px;line-height:1.5;}
.small{font-size:80%;}
img.img-left {float:left;margin:8px 8px 3px 0;max-width:40%;}
.red{color:#89171b;}

.wrap{position:relative;width:100%;background:#fff;padding:50px 0;background-size:cover;background-position:center;background-repeat:no-repeat;}
.overlay{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.7);}

.top-wrap{padding:10px 0;background:#3a3669;color:#fff;z-index:2000;}
.top-wrap .svg-icon{display:inline-block;vertical-align:middle;fill:#fff;width:auto;height:20px;margin-right:15px;opacity:0.7;}
.top-wrap .svg-icon.svg-yt, .top-wrap .svg-icon.svg-mail{height:26px;}
.top-wrap a:hover .svg-icon{opacity:1;}
.img-flag{display:inline-block;vertical-align:middle;width:24px;}
.top-block{display:none;position:absolute;top:30px;right:0px;padding:30px;background:#3a3669;color:#fff;text-align:left;}
.top-overlay{display:none;position:fixed;z-index:1500;}
.login-msg{display:inline-block;padding:5px;background:rgba(255,255,255,0.7);border-radius:5px;line-height:1;margin-right:15px;}
.login-top-info{display:inline-block;padding:5px;background:rgba(255,255,255,0.7);color:#3a3669;border-radius:5px;line-height:1;margin-right:15px;font-size:80%;}

.header-wrap{padding:10px 0;background:url(../images/layout/header_bg.jpg) no-repeat top left;box-shadow:0px 0px 10px rgba(0,0,0,0.3);z-index:1000;}
#top-logo img{width:200px;max-width:100%;}

#top-menu{margin-top:10px;}
#top-menu .menu-item{display:inline-block;position:relative;}
#top-menu a{display:block;padding:15px 30px 3px 0;line-height:1;font-size:120%;border-bottom:2px solid transparent;}
#top-menu a:hover{border-bottom:2px solid #b51e23;text-decoration:none;}
#top-menu .submenu{display:none;position:absolute;top:100%;left:0px;padding:20px 30px;background:#3a3669;}
#top-menu .submenu a{display:block;color:#fff;text-align:left;font-size:90%;padding:10px 0;margin:0;white-space:nowrap;}
#top-menu .menu-item:hover .submenu{display:block;}

#mobile-menu-icon{display:inline-block;width:40px;cursor:pointer;}
#mobile-menu-icon span{display:block;height:5px;background:#3a3669;margin:5px;}
#mobile-menu-icon:hover span{background:#b51e23;}
#mobile-menu-items{display:none;position:absolute;right:20px;text-align:right;padding:30px 40px;white-space:nowrap;background:#3a3669;}
#mobile-menu-items a{display:block;font-size:16px;padding:3px 0;}

.slider-wrap{padding:80px 0 100px 0;background-image:url(../images/layout/slider_bg2.jpg);}
.slider-wrap .overlay{background:rgba(255,255,255,0.7);}
.slider-part img{width:100%;border-radius:10px;}
.slider-title{display:block;font-size:130%;line-height:1.2;margin-top:10px;}
.slider-subtitle{color:#999999;margin-top:10px;font-size:90%;}

.slider-controls{display:block;width:100%;position:absolute;top:200px;}
.numericControls{display:block;margin:0;padding:0;text-align:center;width:100%;list-style-type:none;top:-230px;position:absolute}
.numericControls li{display:inline-block;margin:0;padding:0;line-height:1;}
.numericControls li a {display: inline-block;width: 20px;height: 20px;border-radius: 100%;background:rgba(0,0,0,0.1);color:#fff;margin: 0 5px;font-size: 11px;line-height: 20px;}
.numericControls li a:hover{background:#797979;color:#fff;}
.numericControls li.current a{background:#b51e23;color:#fff;}
.slider-arr{display:block;position:absolute;top:0px;width:40px;height:40px;line-height:43px;background:rgba(0,0,0,0.1);border-radius:100%;text-align:center;}
.slider-arr:hover{background:rgba(180,30,35,1);}
.slider-prev{left:15px;}
.slider-next{right:45px;}
.slider-arr span{display:inline-block;width:40px;height:40px;background:url('../images/layout/back_to_top.png') center no-repeat;}
.slider-prev span{transform:rotate(-90deg);}
.slider-next span{transform:rotate(90deg);}

.slider-vid-img{display:block;position:relative;width:100%;height:250px;background-color:#000;background-size:contain;background-position:center;background-repeat:no-repeat;text-align:center;border-radius:10px;}
.slider-vid-img .video-icon{display:inline-block;margin-top:75%;width:80px;height:80px;background:url(../images/layout/icon_video.png) no-repeat center;opacity:0.5;transition:0.3s;}
.slider-vid-img .video-title{position:absolute;bottom:0;left:0;width:100%;padding:10px;background:rgba(0,0,0,0.6);color:#fff;border-radius:0 0 10px 10px;}
.slider-vid-img:hover span{opacity:1;}
.slider-vid-text{display:block;font-size:130%;line-height:1.2;margin-top:10px;}

.services-wrap{background:transparent;top:-100px;padding-bottom:0px;}
.services-block{display:block;padding:30px;margin-bottom:30px;background:#fff;box-shadow:0 20px 50px rgba(229, 229, 229, 0.8);border-radius:10px;text-align:center;}
.services-block .svg-icon{width:100px;fill:#3a3669;transition:0.3s;}
.services-block:hover .svg-icon{fill:#b51e23;}
.services-block .title{display:block;font-size:150%;color:#000;margin:15px 0;}
.services-user-content{margin:10px;padding:10px;border-bottom:2px solid #cccccc}
.services-user-title{font-size:24px;}
.prices{font-size:80%;width:100%;}
.prices td{padding:5px;text-align:left;line-height:1.2;}
.prices td.t-right{text-align:right;}
.prices .price{display:inline-block;font-size:130%;font-weight:bold;padding:5px;line-height:1;background:#b51e23;color:#fff;border-radius:3px;min-width:60px;text-align:right;}
.prices small{color: #777;}

#sidebar .services-block .svg-icon{width:50px;}
#sidebar .services-block{margin-bottom:30px;}

.news-wrap{background:#f0f0f0;padding:70px 0;}
.news-block{display:block;border:1px solid #dcdcdc;background:#fff;border-radius:10px;margin-bottom:30px;}
.news-block img{max-width:100%;max-height:250px;border-radius:10px 10px 0 0;position:relative;}
.news-block-text{padding:50px 30px 30px 30px;}
.news-block-text .title{display:block;padding-bottom:15px;margin-bottom:15px;border-bottom:1px solid #dcdcdc;}
.news-block-text p{font-size:80%;color:#999999;}
.news-block-thumb{display:block;position:relative;text-align:center;background-position:center;background-size:cover;border-radius:10px 10px 0 0;}
.news-block-thumb .overlay{border-radius:10px 10px 0 0;}
.news-block-thumb .date{position:absolute;bottom:-40px;left:-12px;padding:10px;line-height:1;font-size:11px;background:#b51e23;color:#fff;box-shadow:4px 4px 10px rgba(0,0,0,0.3);}

.section-title{display:block;font-size:150%;color:#000;background:url(../images/layout/title_bg.png);margin-bottom:40px;}
.section-title span{display:inline-block;background:#fff;padding-right:10px;}
.news-wrap .section-title span{background:#f0f0f0;}
.section-title span span{color:#b51e23;padding-right:0px;}

.slider-memb-part{text-align:center;}
.slider-memb-part img{max-width:100%;height:190px;border-radius:10px;}
.slider-memb-text{display:block;margin-top:10px;line-height:1.2;}
.slider-memb-thumb{display:inline-block;width:150px;height:220px;background-position:center;backgrouns-size:cover;background-repeat:no-repeat;background-color:#cccccc;border-radius:10px;}
.members-wrap .slider-controls{top:120px;}
.members-wrap .slider-prev{left:10px;}
.members-wrap .slider-next{right:40px;}

.books-wrap{padding-top:190px;background:url(../images/layout/bookstream_bg.jpg) repeat-x top center #e6e6e6;border-top:2px solid #cccccc;}
.slider-books img{width:140px;height:200px;margin-bottom:10px;max-width:100%;border-radius:0px;border:1px solid #cccccc;box-shadow:4px 4px 1px rgba(0,0,0,0.2);}
.slider-books .slider-memb-text{font-size:80%;color:#000;display:none;}
.books-wrap .slider-controls{top:70px;}
.slider-books{height:0;overflow:hidden;position:relative;}
.slider-books.selected{height:auto;}
.books-wrap .slider-next{right:14px;}

.button, .button-registration{display:inline-block;border:0;padding:15px 25px;background:#b51e23;color:#fff;line-height:1;border-radius:10px;}
.button.orange{background-color:#ff7e00;}
.button.blue{background-color:#3a3669;}
.button:hover, .button-registration:hover{background:#3a3669;color:#fff;}
.top-block .button:hover{background:#89171b;color:#fff;}
.button-registration.bw-button, .button-registration.wb-button{background:#9a9a9a;color:#1a1a1a;}
.button-registration.bw-button:hover, .button-registration.wb-button:hover{background:#414141;color:#fff;}

.cse-ums-input{padding:5px;border:1px solid #fff;border-radius:5px;color:#3a3669;}
.cse-ums-submit{padding:5px 15px;border:0;margin-left:10px;border-radius:5px;background:#615baa;color:#fff;}

.bottom-wrap{background:#162336;color:#fff;}
.bottom-wrap hr{display:block;padding:0;margin:30px 0;border-top:1px solid #000000;border-bottom:1px solid #253a5a;}
.newsletter-block{display:inline-block;text-wrap:nowrap;background:#fff;padding:5px;border-radius:5px;}
.newsletter-button{border-radius:2px;}
.newsletter-input{border:0;color:#000;font-size:150%;}
.bottom-wrap .svg-icon{width:80px;vertical-align:middle;margin-right:10px;fill:#fff;}
.bottom-wrap a{color:#fff;opacity:0.7;}
.bottom-wrap a:hover{color:#fff;opacity:1;}
.bottom-wrap ul{line-height:1.8;}

.books-group-select, .books-group-select:hover{display:inline-block;font-size:100%;font-weight:bold;padding:0 0 6px 0;margin:40px 10px 0 10px;color:#b3b3b3;border-bottom:4px solid #b3b3b3;}
.books-group-select-1:hover{border-color:#0F155F;} .books-group-select-1.selected{border-color:#0F155F;color:#0F155F;}
.books-group-select-2:hover{border-color:#306C16;} .books-group-select-2.selected{border-color:#306C16;color:#306C16;}
.books-group-select-3:hover{border-color:#D4251B;} .books-group-select-3.selected{border-color:#D4251B;color:#D4251B;}
.books-group-select-4:hover{border-color:#E6A800;} .books-group-select-4.selected{border-color:#E6A800;color:#E6A800;}

#scroll-top{display:none;position:fixed;bottom:110px;right:0px;width:35px;height:50px;background-color:rgba(0,0,0,0.1);background-image:url('../images/layout/back_to_top.png');background-repeat:no-repeat;background-position:center;border-radius:20px 0 0 20px;border:2px solid #fff;z-index:1500;box-shadow:3px 4px 5px 0 rgba(0,0,0,0.2);transition:background-color 0.3s;}
#scroll-top:hover{background-color:#b51e23;}

#tooltip{padding:10px;border-radius:5px;background:#3a3669;color:#fff;}
#tooltip h3{font-size:12px;font-weight:bold;max-width:400px;}
#tooltip .url{display:none;}

.first:first-letter{line-height:1;color:#747474;float:left;font-size:350%;font-weight:bold;padding-right:10px;}
.pager{display:block;padding:10px;border:1px solid #e6e6e6;line-height:1;border-radius:5px;margin-bottom:30px;}
.uri{font-size:80%;color:#9a9a9a;}
.page-content{text-align:justify;}
.page-content img, .page-content iframe{max-width:100%;}
.fse-news td{padding:10px 0;}
.fse-news tr:first-child td{border-top:1px solid #e6e6e6;}
.downloads-block{padding:15px;border:2px solid #cccccc;border-radius:15px;margin:15px 0;}
.downloads-block span{font-size:75%;opacity:0.6;}
.page-title{border-bottom:2px solid #b51e23;padding-bottom:15px;margin-bottom:15px;}
.under-c{margin:30px 0;padding:20px;border:2px solid #cccccc;color:#cccccc;border-radius:15px;}
.tip-text, .tip-text-registration{display:inline-block;margin:0 10px;cursor:help;}
.tip-text span, .tip-text-registration  span{display:inline-block;width:24px;height:24px;background-position:top;}
.tip-text:hover span, .tip-text-registration:hover span{background-position:bottom;}
label{font-size:12px;}
#tabs-front-wrapper, .tabs{border-bottom:1px solid #ccc;height:40px;list-style-type:none;margin:0;padding:0;}
.tabs li{display:inline-block;padding:0;margin:0;}
.tab, .tabs a{font-size:10px;display:inline-block;height:40px;padding:10px 5px;margin-right:3px;border:1px solid #ccc;background:#ccc;border-bottom:1px solid transparent;border-radius:10px 10px 0 0;opacity:0.5;}
.tab.current, .tabs a.current{opacity:1;border-bottom:1px solid #fff;background:#fff;}
.tabs-content{display:none;padding:30px;border:1px solid #ccc;border-top:0;}
.tabs-content.current{display:block;}
.profile-ul-em, .profile-sr-em{font-size:80%;opacity:0.4;}
.lightboxed{display:none;}
#captcha-container{font-size:80%;}
.no-display{display:none;}
.forms-table{width:100%;}
.forms-table td{padding:5px;}
.forms-table td.left-cell {width:42%;border-right:1px solid #ddd;}
.profile-services{padding:30px;border:1px solid #ddd;line-height:1.6;}
.profile-sr-span{font-weight:bold;color:#000;}
.registration-inner{padding:30px;border:1px solid #ccc;border-top:0;text-align:left;}
.registration-inner h2{font-size:16px;text-align:center;}
.restart{padding:10px 15px;background:#cccccc;text-align:right;}
.restart .button-registration{padding:5px 15px;}
.confirm{padding:10px 15px;border:2px solid #cccccc;border-radius:5px;}
.generic-msg{padding:10px 15px;border:2px solid #cccccc;border-radius:5px;}
.a-title, .bigLink{text-align:left;}
.content_opp_lang{padding:15px;border:2px solid #cccccc;border-radius:15px;margin:15px 0;}
.content_opp_lang img{display:inline-block;vertical-align:middle;border-radius:5px;margin-left:10px;}
.n-response{padding:15px;border-radius:2px;color:#000;margin:5px 0 0 0;}

.gal3-container{text-align:center;}
.gal3-thumb{display:inline-block;margin:5px;width:100px;height:66px;border-bottom:2px solid #b51e23}
.gal3-thumb:hover{border-bottom:2px solid #dc2a30}
.gal3-link{display:block;background-position:center;background-size:cover;opacity:0.8;width:100%;height:100%}
.gal3-link:hover{opacity:1}

@media (min-width: 768px) { /*sm*/
	.login-top-info{display:inline-block}
	.slider-vid-img{height:391px;}
	#scroll-top{width:50px;right:20px;border-radius:40px;}
	.books-group-select{font-size:130}
	.img-left {max-width:30%;}
	.tab, .tabs a{font-size:14px;padding:10px 15px;}
}
@media (min-width: 992px) { /*md*/
	.slider-vid-img{height:322px;}
	.services-block{margin-bottom:0px;}
	#slider-books .slider-memb-text{display:block;}
	.header-wrap{background-position:top right;}
	.slider-books img{width:160px;height:225px;}
	.header-wrap{padding:30px 0;}
	h1{font-size:220%;}
	h2{font-size:190%;}
	h3{font-size:170%;}
	h4{font-size:160%;}
	h5{font-size:140%;}
	h6{font-size:110%;}
}
@media (min-width: 1200px) { /*lg*/
	.slider-vid-img{height:391px;}
	
}